/* @group Flyout Grid */
.menu-minipanels .grid-4

 {
  width: 220px;
}

.menu-minipanels .grid-4 .grid-4 .inside

 {
  border-right: 1px solid #e8eae7;
}

.menu-minipanels .grid-8

 {
  width: 430px;
  overflow: hidden;
}

.menu-minipanels .grid-8 .inside,
.menu-minipanels .grid-4 .inside {
	 margin-top: 20px;
	 min-height: 250px;
}

.menu-minipanels h2,
.menu-minipanels h3 {
	margin-top: -20px!important;
	line-height: 26px;
	display: block;
	zoom: 1;
}

#mini-panel-flyout_unternhemen h2 {
	padding-left: 10px;
}

.menu-minipanels .pane-title {
  font-size:20px;
  font-weight:normal;
  line-height: 28px;
}

/* My Comment */

.flyout-teaser-titel {

}

.flyout-teaser-bild,
.flyout-teaser-text {
	float: left;
}

.flyout-teaser-bild {
	width: 200px;
	margin-right: 20px;
}

.flyout-teaser-text {
	width: 210px;
}

.flyout-teaser-bild,
.flyout-teaser-text {
	margin-top: 10px;
}
.qtip a:hover {
	text-decoration: underline;
	}

.qtip-content {
	width:940px !important;
	height: 345px !important;
	/*border: 1px solid #ebebeb;*/
}

.qtip .grid-4 .inside {
	padding: 14px 10px 0 10px;
}

.qtip .grid-4.alpha .inside {
	padding: 14px 10px 0 16px;
}

.qtip .grid-8 .inside {
	padding: 14px 0 0 0;
}

.menu-minipanels .grid-4.alpha .inside ul.menu {
	/*margin-left: -10px;*/
}

.qtip-content,
.qtip-contentWrapper {
	background-color: transparent!important;
}

.qtip-content {
	padding: 0!important;
	margin: 0!important;
}

div.menu-minipanels {
	background: #f7f7f7 url(../images/bg-flyout.png) repeat-x left top;
	border-top: 4px solid #ececec;
}
/* @end */

div.menu-minipanels {
	/*border-radius: 0pt 0pt 0pt 0pt; position: absolute; width: 940px; display: block; top: 144px; left: 153.5px; z-index: 6000;*/
}